Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Consume a reset token and set a new password

POST
/v1/auth/password/reset/confirm

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/password/reset/confirm" \  -H "Content-Type: application/json" \  -d '{    "new_password": "a longer passphrase 2026",    "token": "prt_8c1e…"  }'
{  "message": "password updated"}
new_password*string
token*string